

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 16:51:52 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m068po9f038398	for <[email-masked]>;
Sun, 06 Jan 2008 16:51:51 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11958672waf.7 for
<[email-masked]>; Sun, 06 Jan 2008 00:51:49 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr5667433wfh.160.1199609509679; Sun,
06 Jan 2008 00:51:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs259387wfi; Sun,
06 Jan 2008 00:51:49 -0800 (PST)
Received: by 10.65.192.19 with SMTP id u19mr39297827qbp.81.1199609508525; Sun,
06 Jan 2008 00:51:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m7si23270154roe.7.2008.01.06.00.51.46; Sun,
06 Jan 2008 00:51:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00G3023583; Sun,
06 Jan 2008 02:51:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14320331 for [email-masked]; Sun,
06 Jan 2008 02:51:10 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m068p9xW000852 for
<[email-masked]>; Sun, 06 Jan 2008 02:51:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m068p3IX022546 for
<[email-masked]>; Sun, 06 Jan 2008 02:51:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m068p36s003769 for
<[email-masked]>; Sun, 06 Jan 2008 02:51:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m068p3Yn003768 for [email-masked]; Sun, 06 Jan 2008 02:51:03 -0600
Date: Sun, 06 Jan 2008 02:51:03 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060007
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

491
WWPS21 NFFN 060600
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 06/0850 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.